:root {
    --color-1: #1E1F1C;
    --color-1-f: #cdccbe;

    --color-2: #6E7D5E;
    --color-3: #304726;
    --color-4: #3D4D5B;
    --color-5: #266A87;

    --hero-border: 7px;
}

html {
    background-color: var(--color-4);
    color: var(--color-1-f);
    font-family: 'Courier New', Courier, monospace;
    box-sizing: border-box;

    line-height: 1.15; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    overflow-x: hidden;
}

body {
    margin: 0;
    overflow-x: hidden;
}

img {
    border-style: none;
}

.vert-pattern::after {
    content: '';
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2272.499%22%20height%3D%2263.655%22%20viewBox%3D%220%200%2019.182%2016.842%22%20xmlns%3Av%3D%22https%3A%2F%2Fvecta.io%2Fnano%22%3E%3Cpath%20d%3D%22M.071%2015.69L.425%205.597C.441%204.626.232%203.666.209%202.702.232%202.157.366%201.6.319%201.064.239.748-.012.423.233.124.381-.105.815.039%201.054.112c.661.271%201.393.124%202.09.186l6.548.08.964-.064-.082%202.977c-.153.503-.262%201.011-.212%201.54-.043%201.317.225%202.619.171%203.937l-.018%203.381c-.028.603-.231%201.175-.191%201.781-.02.631-.062%201.264.12%201.877.073.259.5.335.757.334%201.274-.083%202.552-.034%203.826-.018.753-.149%201.518-.307%202.285-.162.549.092%201.099.165%201.652.055.387-.135.131.444.204.657-.155.154-.601.016-.867.059l-7.1-.081c-.533.036-1.07.186-1.6.153-.276-.09-.043-.584-.109-.842-.025-.742.092-1.472.186-2.203l.031-6.044c-.146-.528-.239-1.063-.194-1.612V1.469c-.182-.327-.482-.273-.793-.187-1.956-.004-3.915.044-5.871-.003l-1.506-.096c-.271.213-.383.478-.275.814.174%201.55.076%203.114.153%204.671l.077%203.855c-.136.611-.316%201.218-.249%201.851l-.009%202.772-.387%201.657c-.239-.041-.777.218-.628-.216l.045-.897zm2.005.811c-.233-.263-.076-.674-.14-1.001l-.048-1.501%201.009-.685a1.19%201.19%200%200%201-.041.936c-.165.367-.104.768-.115%201.158.289.382.768%200%201.155.106.627.09%201.252.23%201.885.119l2.844-.208c.191.182.356.582.086.745-.28.182-.53.463-.895.368-1.361.003-2.725-.083-4.085-.02l-1.544.118-.112-.134zm9.488-1.266c-.226-.134-.391-.525-.264-.693%201.038-.004%202.043.403%203.084.272l2.929-.121c.322-.189.311-.516.29-.848a18.06%2018.06%200%200%201%20.039-1.308c.216.162.582.248.714.453-.082.73.249%201.45.127%202.185-.148.395-.639.209-.971.258l-5.681.078-.267-.276zm-6.651-.842c-.354.008-.46-.316-.619-.569-.133-.276.067-.514.258-.703.228-.301.61-.424.892-.672.293.113.653.131.799.454.253.22.095.581.139.874-.18.245-.256.626-.624.622-.286.126-.556.1-.843-.006zm.983-.426c.245-.138.162-.538.147-.765-.126-.291-.495-.285-.738-.173-.245.175-.589.289-.528.65-.018.295.351.463.62.393.179-.015.372.06.499-.106zm2.099.032c-.192-.386-.045-.858-.091-1.281-.024-.386.099-.814-.195-1.124-.098-.38-.519-.186-.804-.233-1.278.019-2.56-.054-3.835.011l-1.008.1c0-.312-.078-.668.31-.759.355-.246.73-.441%201.166-.481.611-.066%201.235.076%201.852.088l3.197.137c.424-.289.287.165.27.46-.081.932-.04%201.869-.064%202.803-.24.103-.528.415-.732.405l-.067-.125zm6.242-.362c-.374-.03-.234-.48-.327-.74.032-.299.184-.585.47-.717.245-.287.616-.065.932-.065.202.264.563.468.466.846-.119.26-.216.573-.538.634-.296.197-.685.169-1.003.041zm.847-.428c.144-.167.2-.633-.044-.74-.231.114-.743-.038-.761.278-.106.257.054.636.369.564.154-.019.345.066.436-.102zm-3.531.153c-.208-.282-.074-.696-.136-1.035l-.053-1.261c-.271-.093-.313-.446-.195-.635.427-.232.844.282%201.297.166l3.283-.216c.472-.061.955-.209%201.419-.218l.989.473c-.03.315.046.75-.407.586-.666.039-1.3-.35-1.963-.162l-3.563.424c-.189.326-.313.667-.256%201.049-.032.276.066.642-.048.862-.145.048-.282.17-.368-.033zM2.253%209.501c-.382-.187-.076-.471.154-.623.161-.26.613-.332.725-.004.293.263-.005.488-.171.721-.221.069-.553.163-.707-.094zm5.708-.071c-.338-.227.005-.491.23-.632.171-.202.529-.377.679-.063.142.209.118.567-.112.721-.153.199-.597.197-.759.015l-.034-.038zm3.606.051c-.325-.075-.255-.488-.383-.731.25-.206.461-.482.8-.536.249.221.646.528.431.894-.038.303-.331.418-.589.472-.097.005-.173-.068-.259-.099zM17.56%209.4c-.266-.185-.251-.635.071-.754.204-.218.554-.385.774-.093.273.13.278.62.035.775-.185.242-.587.395-.811.146l-.035-.037zM2.91%207.833c-.27-.031-.669.01-.846-.165-.095-.37.393-.377.614-.549.339-.18.672-.383%201.072-.314.951.004%201.899-.024%202.84-.176.451-.063.902-.115%201.358-.094l.029-1.559c.305-.225.561-.558.896-.716.182.108.038.599.093.856l.045%202.521c-.379.073-.578-.066-.749-.177-1.286.176-2.583.115-3.877.134-.243.158-.469.377-.781.278l-.693-.04zm9.781-.763c-.346-.033-.729.023-1.051-.066-.218-.219-.515-.395-.492-.745-.109-.306.23-.514.096-.85l-.091-2.556c.178-.398.438-.09.681.075.223.182.63.283.454.643-.101.866-.256%201.738-.133%202.609%201.456-.107%202.913-.095%204.371-.068l1.666.017c.178.225.587.367.442.71%200%20.331-.518.153-.746.259-.56.039-1.125.016-1.686.031.023-.331-.527-.057-.758-.12l-2.754.061zM1.962%204.992c-.031-.404-.055-.807.124-1.183-.074-.464-.002-.962-.201-1.397.545-.194%201.085-.472%201.634-.614.438.122.876.252%201.333.15%201.079-.088%202.157-.206%203.241-.132l1.041.023v.931c-.918-.055-1.822-.266-2.747-.205-.625-.007-1.254-.044-1.855.161-.558.141-1.141.123-1.711.193.171.735.109%201.507.183%202.257-.043.339-.193.635-.583.514-.392.1-.51-.086-.449-.458l-.01-.24zm2.778.522c-.289-.198-.502-.562-.475-.917.318-.346.716-.594%201.099-.86.318.108.717.093.875.442.241.218.129.59.121.874-.078.319-.295.505-.596.612-.262.042-.585.051-.84-.005l-.185-.145zm1.052-.378c.204-.178-.001-.609-.097-.758-.239.065-.72-.132-.804.102-.018.283-.123.594.153.784.233-.046.614.128.748-.128zm8.421-.673c-.322-.14-.619-.46-.549-.832.028-.295.417-.434.591-.666.249-.179.512-.516.848-.388.437-.018.73.357.882.726.067.259.133.645-.088.843-.191.229-.366.491-.706.411-.331-.012-.697.137-.978-.095zm1.126-.483c.155-.181.18-.604-.036-.764-.226-.095-.644-.139-.851.037-.255.123-.26.502-.124.698.214.26.612.076.91.131l.102-.102zm2.725-.106c-.331-.115-.385-.508-.573-.766.096-.59.216-1.177.193-1.778-.95-.058-1.899-.069-2.847.031-.835.067-1.67.136-2.504.027-.249-.082-.745.079-.836-.16.063-.223-.214-.767.109-.745h4.158c.213.217.585.022.865.064.436.013.916-.165%201.286.141.298.244.498.605.758.895-.078.573-.074%201.155-.14%201.724-.111.193.006.773-.302.658l-.168-.091z%22%20fill%3D%22%23080808%22%2F%3E%3C%2Fsvg%3E);
    background-repeat: repeat-y;
    background-size: 10vw;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.15;

    z-index: 0;

    pointer-events: none;
}

#banner, #banner-small {
    background-color: var(--color-1);
    position: relative;
}

#banner #logo,
#banner-small #logo {
    display: block;
    margin: 0 auto;
    padding: 12px 0;
    z-index: 1;
}

#banner #logo {
    position:relative;
    height: auto;
    width: 45vw;
    min-width: 240px;
    max-width: 360px;
}

#banner-small #logo {
    height: 57px;
}

#contact {
    content: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22232.524%22%20height%3D%2280.674%22%20viewBox%3D%220%200%2061.522%2021.345%22%20xmlns%3Av%3D%22https%3A%2F%2Fvecta.io%2Fnano%22%3E%3Cpath%20d%3D%22M58.205%2019.983l.46-.466h.042.042l-.46.466-.46.466h-.042-.042zm-4.678.24l.106-.043.106.043.106.043h-.212-.212zm3.329-.148l-.099-.119.11-.063.11-.063-.063.069-.063.069.094.114.094.114h-.042-.042zm-55.626-.184l.007-.162.044.111.044.111-.051.051-.051.051zm-.085-.508l.007-.162.044.111.044.111-.051.051-.051.051zm54.75-.046l.104-.105.047.047.047.047-.152.058-.152.058zm.284-.096l.035-.022.212-.168.212-.168-.161.19-.161.19h-.086-.086zm1.305-.147l.153-.169h.042.042l-.153.169-.153.169h-.042-.042zm1.566-.193v-.023l.656-.633.656-.633-.633.656-.633.656h-.023-.023zm-2.117-.517v-.032l.148-.116.148-.116-.116.148-.116.148h-.032-.032zm1.482-.561l.331-.339h.042.042l-.331.339-.331.339h-.042-.042zm-57.433%200v-.212l.043.106.043.106-.043.106-.043.106zm56.925-.423l.153-.169h.042.042l-.153.169-.153.169h-.042-.042zm.974-.117v-.032l.148-.116.148-.116-.116.148-.116.148h-.032-.032zm-.677-.169v-.032l.148-.116.148-.116-.116.148-.116.148h-.032-.032zm1.693-.942l.199-.212h.042.042l-.199.212-.199.212h-.042-.042zM.99%2015.792v-.296l.039.148.039.148-.039.148-.039.148zm36.681-3.238l.017-3.408.069-.157.069-.157.419.055.419.055.352.224.352.224.234.212.234.212.491-.486.491-.486.312-.051.312-.051v.263.262l-.161.287-.161.287-.103.165-.103.165-.294.202-.294.202-.074.195-.074.195h-.383-.383l-.157-.148-.157-.148-.312-.286-.312-.286-.032.032-.032.032.076.846.076.846.003%201.39.003%201.39.449-.494.449-.494.504-.035.504-.035.325.24.325.24.331.285.331.285v.339.339l-.52-.038-.52-.038-.373-.395-.373-.395-.57.571-.57.571-.221.19-.221.19h-.378-.378zm-24.127%201.651l.05-1.672.076-.508.076-.508.052-1.397.052-1.397.124-1.01.124-1.01.052-.916.052-.916h.335.335l.309.244.309.244.339.313.339.313.244.128.244.128.478-.473.478-.473h.386.386l.108.233.108.233.036.508.036.508-.067.55-.067.55-.233.027-.233.027V7.5v-.429h-.085-.085v-.314-.314l-.363.356-.363.356h-.42-.42l-.277-.169-.277-.169h-.173-.173l-.284-.216-.284-.216-.044.153-.044.153-.091%201.524-.091%201.524-.096%201.566-.096%201.566-.037.581-.037.581.595-.475.595-.475h.568.568l.331.347.331.347.313.471.313.471.025-.692.025-.692h.208.208v.127.127h.074.074l.047.487.047.487-.057.635-.057.635-.55-.03-.55-.03-.16-.14-.16-.14-.446-.688-.446-.688-.093-.058-.093-.058-.348.28-.348.28-.182.21-.182.21-.36.376-.36.376v.071.071h-.384-.384zm18.813%201.62l-.061-.06v-.54-.54l.123-.525.123-.525.131-.686.131-.686.001-1.346.001-1.346.054-.324.054-.324.559.053.559.053.508.015.508.015.436-.071.436-.071.114.2.114.2v2.752%202.752l-.069.402-.069.402h-.388-.388l.055-.91.055-.91.051-.677.051-.677h-.969-.969l-.148.635-.148.635-.079.804-.079.804-.069.254-.069.254-.251.025-.251.025zm3.072-5.07v-.889h-.974-.974v.889.889h.974.974zm-11.49%204.97l-.102-.065.038-2.466.038-2.466.084-.579.084-.579.002-.529.002-.529.233.001.233.001.094.062.094.062.059.477.059.477.318.051.318.051.502.329.502.329.411.4.411.4-.052%201.199-.052%201.199-.051%201.079-.051%201.079h-.415-.415l.003-.148.003-.148.074-1.524.074-1.524.058-.231.058-.231-.326-.319-.326-.319-.457-.361-.457-.361-.037.037-.037.037-.079%201.637-.079%201.637-.02.847-.02.847-.067.106-.067.106-.27-.001-.27-.001zm5.186-.011l-.049-.079.084-1.805.084-1.805.051-1.122.051-1.122h-.055-.055l-.185.103-.185.103-.296.107-.296.107-.275.001-.275.001v-.327-.327l.317-.206.317-.206.508-.243.508-.243.572-.037.572-.037v.165.165l.233.217.233.217.407.431.407.431-.026.361-.026.361-.367.026-.367.026-.172-.196-.172-.196-.268-.311-.268-.311.001.565.001.565-.067%202.074-.067%202.074-.042.275-.042.275h-.372-.372zm31.209-.042l.14-.154.196.137.196.137h-.087-.087l-.098-.098-.098-.098-.152.115-.152.115zm-16.279-.027l-.01-.064.011-1.778.011-1.778.054-1.1.054-1.1-.16.122-.16.122-.314.294-.314.294-.469.039-.469.039v-.24-.24l.36-.343.36-.343.296-.364.296-.364.606-.048.606-.049.282.202.282.202.191.1.191.1.338.281.338.281.002.36.002.36h-.327-.327l-.202-.148-.202-.148-.254-.14-.254-.14.009%201.664.009%201.664-.042%201.164-.042%201.164h-.369-.369zm15.419.031v-.032l.148-.116.148-.116-.116.148-.116.148h-.032-.032zM.818%2014.48l.003-.254.039.15.039.15-.042.104-.042.104zm19.605.072l-.148-.042v-.237-.237l.265-.053.265-.053h.243.243v.296.296h-.116-.116l-.243.036-.243.036zM.733%2013.548l.003-.254.039.15.039.15-.042.104-.042.104zm18.801-.098l-.106-.043v-.23-.23l1.207-.161%201.207-.161.466-.004.466-.004.029.207.029.207-.151.111-.151.111-.428.001-.428.001-.466.125-.466.125-.55-.006-.55-.006zM.638%2012.949l.007-.162.044.111.044.111-.051.051-.051.051zm.02-1.051v-.55l.034.275.034.275-.034.275-.034.275zm18.874.303l-.276-.125.055-1.634.055-1.634.07-.19.07-.19h.412.412l.695-.094.695-.094.386.097.386.097.112.112.112.112.136.525.136.525.05.536.05.536-.051.199-.051.199-.277.306-.277.306-.212.06-.212.06-.296.137-.296.137-.127.029-.127.029-.677.042-.677.042zm1.292-.776l.254-.058.351-.156.351-.156.224-.266.224-.266-.038-.139-.038-.139-.134-.479-.134-.479-.321-.054-.321-.054-.235.089-.235.089h-.247-.247l-.039.19-.039.19-.053.838-.053.838.112.07.112.07.127-.036.127-.036zm40.611.134v-.212l.043.106.043.106-.043.106-.043.106zM.576%2010.373v-.635l.033.317.033.317-.033.317-.033.317zm60.88-.677V8.553l.03.571.03.571-.03.571-.03.571zM.638%209.139l.007-.162.044.111.044.111-.051.051-.051.051zm.01-.416l.003-.254.039.15.039.15-.042.104-.042.104zm60.709-.804v-.296l.039.148.039.148-.039.148-.039.148zm-.083-1.82l.002-.339.037.191.037.191-.038.147-.038.147zm.003-.762l.001-.423.035.234.035.234-.036.189-.036.189zM.131%205.498l.007-.162.044.111.044.111-.051.051-.051.051zm.544-.374l.153-.169H.87.912l-.153.169-.153.169H.563.521zm.339-.423l.153-.169h.042.042l-.153.169-.153.169H.902.86zm60.262-.296l.002-.339.037.191.037.191-.038.147-.038.147zm-60.77-.72l.331-.339h.042.042l-.331.339-.331.339H.217.174zm1.228.222v-.032l.148-.116.148-.116-.116.148-.116.148h-.032-.032zm59.46-.603l.001-.423.035.234.035.234-.036.189-.036.189zM.717%202.88l.199-.212h.042H1l-.199.212-.199.212H.56.518zm.423-.074v-.032l.148-.116.148-.116-.116.148-.116.148h-.032-.032zm59.849-.116l-.116-.148.148.116.148.116v.032.032h-.032-.032zM1.306%202.224l.377-.402h.025.025v.025.025l-.402.377-.402.377zm.639-.402l.331-.339h.042.042l-.331.339-.331.339h-.042-.042zm1.143.312v-.026l.275-.249.275-.249-.249.275-.249.275h-.026-.026zm56.282-.538l.106-.043.106.043.106.043h-.212-.212zm-1.988-.087l.15-.039.104.042.104.042-.254-.003-.254-.003zm1.355%200l.15-.039.104.042.104.042-.254-.003-.254-.003zM1.203%201.173l.106-.043.106.043.106.043h-.212-.212zm2.889-.6L3.976.425l.148.116.148.116v.032.032h-.032-.032zm-.644-.08l.15-.039.104.042.104.042-.254-.003-.254-.003z%22%20fill%3D%22%23cccbbd%22%2F%3E%3Cpath%20d%3D%22M10.17%2021.219c-.986-.371-2.122-.046-3.051-.628-1.597-.395-3.269.206-4.872-.26-1.004.19-1.059-.654-1.161-1.409-.107-1.959-.03-3.938-.384-5.882L.64%206.809c.938-.748%201.308-1.969%202.169-2.843.818-.923%201.506-2.05%202.395-2.854.792-.055%201.314-.766%202.121-.556l7.103.066c1.494-.511%203.138-.368%204.701-.484l8.47-.076c1.913.433%203.909.256%205.861.336L38.45.279c1.87.244%203.8-.027%205.655.164%201.123.405%202.413.22%203.604.364%201.713-.065%203.415.124%205.119.267.372.516%201.324.126%201.918.378%201.638.292%203.345.028%204.969.226.883.332%201.64%201.092%201.498%202.1l.235%207.742c-.144%201.033-.321%202.157-.815%203.048l-4.286%204.598c-.863.272-1.48%201.177-2.492%201.037-.879.006-1.69.507-2.558.208-3.766-.33-7.571-.258-11.31.295-2.46.583-4.987.309-7.489.347-2.206-.014-4.417.055-6.601-.287-2.922.032-5.861-.282-8.76.189-2.229.05-4.463.481-6.681.371l-.288-.108zm28.463-5.448c.54-.248%201.033-1.483%201.54-1.143.277.579%201.232.864%201.607.546.175-.823-.818-1.122-1.312-1.599-.877-.157-1.402.41-1.894%201.046-.002-1.437-.022-3.036-.136-4.491.52.304.953%201.103%201.737.835.233-.662%201.051-.886%201.232-1.638.376-.935-.827-.519-1.081.002-.494.96-1.011-.154-1.64-.373-.812-.392-1.193.171-1.001.97l-.03%206.035c.334-.047.748.136.978-.191zm-24.37.035c.496-.644%201.1-1.302%201.778-1.802.746.537.887%202.041%202.077%201.807.832.142.422-1.303.475-1.864-.05-.952-.886-.61-.632.341.024.977-.614-.791-1.061-.953-.507-.487-1.52-.341-1.972.222-.899%201.047-.477-.433-.497-1.076.17-2.028.157-4.088.438-6.097.546.421%201.187.673%201.858.771.679.285%201.331-1.387%201.176-.084.08.396.523%201.501.702.254.033-.639.265-1.872-.481-2.032-.801-.345-1.055%201.147-1.713.819-.769-.368-1.224-1.478-2.207-1.242-.089%202.222-.48%204.417-.458%206.646-.263%201.437-.17%202.907-.252%204.36.212-.052.683.1.769-.071zm18.726-.226c.191-1.04.194-2.114.521-3.133.565.196%202.014-.428%201.909.389-.077.928-.126%201.857-.183%202.786%201.009.336.923-.757.913-1.455-.045-1.649.088-3.345-.064-4.966-.39-.572-1.39.078-2.052-.176-.842-.261-1.433-.046-1.226.933.081%201.599-.058%203.184-.51%204.724-.064.566-.053%201.877.692.897zm.493-4.826c-.367-1.161.711-.878%201.494-.889.826-.205.427%201.489.323%201.778-.591-.189-2.026.467-1.817-.52v-.369zm-8.833%204.932c.195-1.661.1-3.443.304-5.11.554.275%201.119.849%201.604%201.325-.26%201.243-.178%202.54-.272%203.806%201.038.33.872-.602.892-1.339l.142-3.218c-.696-.672-1.443-1.491-2.464-1.559.298-.762-.871-1.701-.773-.551-.24%202.193-.203%204.41-.245%206.62.169.137.685.248.812.026zm5.311-.169c.122-1.845.166-3.703.173-5.554.458.424.745%201.276%201.507.968.54-.614-.378-1.303-.846-1.769-.238-.717-.815-.63-1.535-.455-.624.374-1.785.553-1.534%201.497.553.241%201.351-.555%201.616-.293-.053%201.93-.249%203.896-.216%205.802.162.104.963.237.834-.197zm14.885-.974c.075-1.497.019-2.995.024-4.493.442.243%201.552%201.098%201.564.217-.003-.821-1.112-1.011-1.624-1.526-.828-.062-1.485.169-1.898.915-.868.49-.767%201.408.312.999.56-.619%201.209-1.164.904.079-.092%201.655-.088%203.318-.064%204.973%201.043.228.691-.412.781-1.164zm-23.672-.021c.71-.598-.884-.903-.9-.25-.1.521.63.222.9.25zm.032-1.143c.485-.318%201.761.226%201.577-.684-.993-.234-2.262.177-3.355.253-.171.886%201.155.526%201.689.455zm.085-1.165c.787-.263%201.92-.659%201.777-1.694-.094-.7-.073-1.551-.572-2.086-.971-.409-1.98.118-2.987-.007-.325%201.169-.133%202.439-.251%203.649.613.416%201.347.173%202.033.139zm-1.086-.729c-.218-.56.003-1.41.06-2.064.496-.048%201.71-.621%201.752.346.479.711-.113%201.369-.825%201.55-.301.047-.708.304-.987.168zm36.909%208.791c-.653-.569.685-1.072.768-1.716.802-1.016%201.696-1.984%202.583-2.937.961.177.615.949.236%201.542-.773.882-1.657%201.692-2.33%202.66-.344.275-.858%201.097-1.257.451zM.145%205.418c-.382-.725.043-1.498.656-1.972.693-1.036%201.492-2.11%202.441-2.869.972-.375%201.209.405.398.927C2.571%202.899%201.518%204.307.251%205.536l-.087-.097zM.039%203.147c.111-.744.664-1.469%201.187-1.923%201.229-.314.504.697-.031%201.119-.327.215-.812%201.291-1.156.804z%22%20fill%3D%22%233c4c5a%22%2F%3E%3C%2Fsvg%3E);
    display: block;
    position: absolute;
    top: 7px;
    right: 7px;
    width: 20vw;
    max-width: 190px;
    cursor: pointer;
    filter: drop-shadow(-4px 4px 11px #00000031);

    z-index: 1;
}

#contact:hover {
    cursor: pointer;
    scale: 1.05;
}

#contact-modal {
    height: 100vh;
    width: 40%;
    max-width: 620px;
    min-width: 280px;

    position: fixed;
    top: 0;
    right: -100%;

    background-color: var(--color-1);
    border-left: 24px solid var(--color-4);
    box-shadow: -8px 8px 11px 0px #00000086;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 2;

    z-index: 2;
    transition: 0.4s;
    transition-timing-function: ease-out;
}

#contact-modal p {
    background-color: var(--color-4);
    padding: 4px 24px;
    box-shadow: -8px 8px 18px 0px #00000086;
}

#contact-modal * {
    position: relative;
    z-index: 3;
}

#contact-modal .close {
    position: absolute;
    top: 0;
    right: 0;

    cursor: pointer;

    color: var(--color-4);
    font-weight: bolder;
    font-size: 72px;
    padding: 12px;
    line-height: 0.6;

    box-shadow: -8px 8px 18px 0px #00000086;
    border-bottom: var(--hero-border) solid var(--color-4);
    border-left: var(--hero-border) solid var(--color-4);
}

.hero {
    position: relative;
    
    border: var(--hero-border) solid var(--color-4);
    box-sizing: border-box;
}

.hero .corner_1, 
.hero .corner_2 {
    display: block;
    position: absolute;

    max-width: 240px;
    width: 20vw;
    height: auto;
}

/* top left of hero image */
.hero .corner_1 {
    top: -1px;
    left: -1px;
}

/* bottom right of hero image */
.hero .corner_2 {
    right: -1px;
    bottom: -1px;
}

.hero .image {
    display: block;

    width: 100%;
    height: 65vh;
    object-fit: cover;
    object-position: 65% 80%;
}

.hero .callout {
    position: absolute;
    top: 10%;
    right: -1px;

    height: auto;
    width: calc(30% - 1vw);
    max-width: 360px;
    min-width: 130px;
}


.hero .raven {
    position: absolute;
    width: 30vw;
    max-width: 220px;
    bottom: -32px;
    left: -26px;
    image-rendering: pixelated;
}

.credit {
    position: absolute;
    bottom: 0;

    background-color: var(--color-1);
    border-radius: 0 7px 0 0;

    color: var(--color-1-f);
    font-size: 70%;
    padding: 4px;
    opacity: 60%;
}

.project .banner {
    width: 100%;
    aspect-ratio: 160 /70;
}

.project .banner img {
    display: block;
    width: 100%;
}

.project .copy {
    grid-column: 1 / span 2 ;
    text-align: center;
    font-weight: bold;

    background-color: var(--color-1);
    font-size: large;

    padding: 12px;
    margin: 24px 0;
}

.project .media {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    padding: 24px 10vw;
    box-sizing: border-box;

    background-color: var(--color-4);

}

.project .media > * {
    border: var(--hero-border) solid var(--color-4);
    box-sizing: border-box;
}

.project .media img,
.project .media video {
    display: block;

    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;

    aspect-ratio: 1;
}

.relative {
    position: relative;
}

footer {
    text-align: center;
    padding: 80px 0;
    line-height: 1.4;

    background-color: var(--color-1);
}

.queenoftheforest {
    height: 256px;
    image-rendering: pixelated;
    margin-top: 48px;
}

.kingofthesky {
    width: 256px;
    image-rendering: pixelated;
    padding-top: 10%;
}

/* RESPONSIVE */

#wl-banner { content:url(/res/wl.avif) }
#as-banner { content:url(/res/as.avif) }
#sh-banner { content: url(/res/sh.avif) }
#pd-banner { content: url(/res/pd.avif) }

#page-container {
    max-width: 1300px;
    margin: 0 auto;
    background-color: var(--color-4);
}

@media only screen and (max-width: 1024px) {
    .project .media {
        padding: 12px var(--hero-border);
    }
}

@media only screen and (max-width: 460px) {
    #wl-banner { content: url(/res/wl_460.avif) }
    #as-banner { content: url(/res/as_460.avif) }
    #sh-banner { content: url(/res/sh_460.avif) }
    #pd-banner { content: url(/res/pd_460.avif) }

    #contact  {
        content: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2290.629%22%20height%3D%2296.79%22%20viewBox%3D%220%200%2023.979%2025.609%22%20xmlns%3Av%3D%22https%3A%2F%2Fvecta.io%2Fnano%22%3E%3Cpath%20d%3D%22M10.25%2022.892l-.175-.175.045-.867.045-.867.04-.561.04-.561-.094-1.302-.094-1.302.014-.886.014-.886.037-.037.037-.037.404-.102.404-.102.233.081.233.081.402.36.402.36.207.11.207.11.555-.607.555-.607.402.002.402.002v.339.339l-.798.804-.798.804h-.258-.258l-.488-.312-.488-.312-.154-.196-.154-.196h-.082-.082l.05.868.05.868.082.804.082.804-.085.883-.085.883.041.041.04.041.189-.246.189-.246.46-.487.46-.487h.23.23l.202.156.202.156.423.159.423.159.381.289.381.289-.007.116-.007.116-.014.254-.014.254h-.368-.368l-.161-.179-.161-.179-.455-.202-.455-.202h-.103-.103l-.555.571-.555.571-.326.265-.326.265-.27.059-.27.059zm-6.519-.111l.006-.19.114-1.016.114-1.016.18-.635.18-.635.071-1.058.071-1.058-.024-.381-.024-.381-.027-.9-.027-.9.119-.144.119-.144.259.053.259.053.593.088.593.088.466-.04.466-.04.487-.111.487-.111.143.143.143.143.009.658.009.658.072%202.456.072%202.456-.455.952-.455.952h-.108-.108v-.023-.023l.091-.717.091-.717-.059-1.291-.059-1.291h-.442-.442l-.777.055-.777.055-.042.22-.042.22-.168.691-.168.691-.048.791-.048.791-.125.351-.125.351-.187.05-.187.05-.148.001-.148.001zm3.042-5.113l.804-.053-.055-1.111-.055-1.111H7.46h-.009l-1.108-.017-1.108-.017.023%201.117.023%201.117.032.064.032.064h.313.313zm10.88%204.935l-.128-.195.016-1.221.016-1.221-.112-.635-.112-.635.055-1.091.055-1.091-.149.115-.149.115-.384.312-.384.312-.399-.091-.399-.091.002-.219.002-.219.348-.466.348-.466.427-.339.427-.339.176-.104.176-.104.254.05.254.05.747.241.747.241.365.236.365.236.153.091.153.091-.169.29-.169.29-.267.026-.267.026-.583-.245-.583-.245-.096%201.108-.096%201.108.089.423.089.423.042%201.287.042%201.287-.188.334-.188.334-.2.091-.2.091zM2.753%2011.563l.05-1.672.076-.508.076-.508.052-1.397.052-1.397.124-1.01.124-1.01.052-.916.052-.916h.335.335l.309.244.309.244.339.313.339.313.244.128.244.128.478-.473.478-.473h.386.386l.109.233.109.233.037.55.037.55-.068.508-.068.508-.233.027-.233.027v-.429-.429h-.085-.085v-.286-.287l-.36.329-.36.329h-.423-.423l-.277-.169-.277-.169h-.173-.173l-.284-.216-.284-.216-.044.153-.044.153-.091%201.524-.091%201.524-.096%201.566-.096%201.566-.037.581-.037.581.595-.475.595-.475h.516.516l.248.183.248.183.447.626.447.626.025-.682.025-.682h.188.188l.124.275.124.275-.016.924-.016.924-.071.071-.071.071-.541-.057-.541-.057-.203-.219-.203-.219-.326-.557-.326-.557-.138-.114-.138-.114-.057.084-.057.084-.339.25-.339.25-.165.212-.165.212-.322.314-.322.314v.088.088h-.384-.384zm10.393%201.603l-.104-.066.041-2.47.041-2.47.083-.574.083-.574.002-.529.002-.529h.339.339l.001.233.001.233.051.308.051.308.322.051.322.051.634.424.634.424.271.309.271.309-.052%201.193-.052%201.193-.051%201.079-.051%201.079h-.415-.415l.003-.148.003-.148.074-1.524.074-1.524.058-.231.058-.231-.327-.319-.327-.319-.447-.371-.447-.371-.046.046-.046.046-.079%201.637-.079%201.637-.024.848-.024.848-.064.104-.064.104-.27-.001-.27-.001zm5.185-.014l-.051-.083.087-1.801.087-1.801.051-1.122.051-1.122h-.039-.039L18%207.435l-.479.212h-.294-.294v-.327-.327l.317-.206.318-.206.508-.243.508-.243.572-.037.572-.037v.165.165l.233.217.233.217.407.431.407.431-.026.361-.026.361-.367.026-.367.026-.172-.196-.172-.196-.268-.311-.268-.311.001.565.001.565-.067%202.074-.067%202.074-.042.275-.042.275h-.372-.372zm-8.849-1.443v-.256l.228-.087.228-.087.259.025.259.025.026.264.026.264-.195.052-.195.052-.317.001-.317.001zm-.741-.895l-.106-.048v-.23-.23l.826-.101.826-.101.868-.054.868-.054v.212.212l-.14.116-.14.116-.643.06-.643.06-.804.044-.804.044zm-.04-1.261l-.231-.132.053-1.628.053-1.628.067-.182.067-.182%201.161-.062%201.161-.062.389.121.389.121.11.228.11.228.121.572.121.572.001.406.001.406-.119.229-.119.229-.24.219-.24.219-.508.191-.508.191-.804.038-.804.038zm1.38-.773l.46-.136.316-.161.316-.161.128-.196.128-.196-.141-.572-.141-.572-.203-.077-.203-.077-.608.055-.608.055-.062.093-.062.093-.006.55-.006.55-.066.399-.066.399.134.036.134.036.048.01.048.01z%22%20fill%3D%22%23cdccbe%22%2F%3E%3Cpath%20d%3D%22M1.403%2025.451l-.249-.157L1%2024.62l-.154-.674-.076-.466-.076-.466.168-3.81.168-3.81-.051-1.947L.93%2011.5.85%2010.484.77%209.468l.044-.762.044-.762.077-.55.077-.55.047-.804.047-.804.033-.677.033-.677.106-.423.106-.423.545-1.355.545-1.355.082-.099.082-.099.355-.063L3.345%200l9.525.01%209.525.01.148.182.148.182.001%201.451.001%201.451.125.466.125.466-.001.466v.466l-.078.55-.078.55-.19%201.778-.19%201.778-.004%201.778-.004%201.778.291%202.309.291%202.309-.366%201.459-.366%201.459-.29%201.058-.29%201.058-.139.508-.139.508-.268.593-.268.593-.181.161-.181.161-2.435-.051-2.435-.051-.847-.134-.847-.134-.847-.034-.847-.034-.677.077-.677.077-1.058.083-1.058.083-2.498.045-2.498.045-1.058.049-1.058.049zm9.888-2.765l.326-.265.555-.571.555-.571h.103.103l.455.202.455.202.161.179.161.179h.368.368l.014-.254.014-.254.007-.116.007-.116-.381-.289-.381-.289-.423-.159-.423-.159-.202-.156-.202-.156h-.23-.23l-.46.487-.46.487-.189.246-.189.246-.04-.041-.041-.041.085-.883.085-.883-.082-.804-.082-.804-.05-.868-.05-.868h.082.082l.154.196.154.196.488.312.488.312h.258.258l.798-.804.798-.804v-.339-.339l-.402-.002-.402-.002-.555.607-.555.607-.207-.11-.207-.11-.402-.36-.402-.36-.233-.081-.233-.081-.404.102-.404.102-.037.037-.037.037-.014.886-.014.886.094%201.302.094%201.302-.04.561-.04.561-.045.867-.045.867.175.175.175.175.27-.059.27-.059zm-7.082.233l.187-.05.125-.351.125-.351.048-.791.048-.791.168-.691.168-.691.042-.22.042-.22.777-.055.777-.055h.442.442l.059%201.291.059%201.291-.091.717-.091.717v.023.023h.108.108l.455-.952.455-.952-.072-2.456-.072-2.456-.009-.658-.009-.658-.143-.143-.143-.143-.487.111-.487.111-.466.04-.466.04-.593-.088-.593-.088-.259-.053-.259-.053-.119.144-.119.144.027.9.027.9.024.381.024.381-.071%201.058-.071%201.058-.18.635-.18.635-.114%201.016-.114%201.016-.006.19-.006.19.148-.001.148-.001zm1.104-5.26l-.032-.064-.023-1.117-.023-1.117%201.108.017%201.108.017h.009.009l.055%201.111.055%201.111-.804.053-.804.053h-.313-.313zm13.057%204.623l.188-.334-.042-1.287-.042-1.287-.089-.423-.089-.423.096-1.108.096-1.108.583.245.583.245.267-.026.267-.026.169-.29.169-.29-.153-.091-.153-.091-.365-.236-.365-.236-.747-.241-.747-.241-.254-.05-.254-.05-.176.104-.176.104-.427.339-.427.339-.348.466-.348.466-.002.219-.002.219.399.091.399.091.384-.312.384-.312.149-.115.149-.115-.055%201.091-.055%201.091.112.635.112.635-.016%201.221-.016%201.221.128.195.128.195.2-.091.2-.091zM3.472%2013.147v-.088l.322-.314.322-.314.165-.212.165-.212.339-.25.339-.25.057-.084.057-.084.138.114.138.114.326.557.326.557.203.219.203.219.541.057.541.057.071-.071.071-.071.016-.924.016-.924-.124-.275-.124-.275h-.188-.188l-.025.682-.025.682-.447-.626-.447-.626-.248-.183-.248-.183h-.516-.516l-.595.475-.595.475.037-.581.037-.581.096-1.566.096-1.566.091-1.524.091-1.524.044-.153.044-.153.284.216.284.216h.173.173l.277.169.277.169h.423.423l.36-.329.36-.329v.287.287h.085.085v.429.429l.233-.027.233-.027.068-.508.068-.508-.037-.55-.037-.55-.109-.233-.109-.233h-.386-.386l-.478.473-.478.473-.244-.128-.244-.128-.339-.313-.339-.313-.309-.244-.309-.244h-.335-.335l-.052.916-.052.916-.124%201.01-.124%201.01-.052%201.397-.052%201.397-.076.508-.076.508-.05%201.672-.05%201.672h.384.384zm10.384-.016l.064-.104.024-.848.024-.848.079-1.637.079-1.637.046-.046.046-.046.447.371.447.371.327.319.327.319-.058.231-.058.231-.074%201.524-.074%201.524-.003.148-.003.148h.415.415l.051-1.079.051-1.079.052-1.193.052-1.193-.271-.309-.271-.309-.634-.424-.634-.424-.322-.051-.322-.051-.051-.308-.051-.308-.001-.233-.001-.233h-.339-.339l-.002.529-.002.529-.083.574-.083.574-.041%202.47-.041%202.47.104.066.104.066.27.001.27.001zm5.314-.171l.042-.275.067-2.074.067-2.074-.001-.565-.001-.565.268.311.268.311.172.196.172.196.367-.026.367-.026.026-.361.026-.361-.407-.431-.407-.431-.233-.217-.233-.217v-.165-.165l-.572.037-.572.037-.508.243-.508.243-.318.206-.317.206v.327.327h.294.294l.479-.212.479-.212h.039.039l-.051%201.122-.051%201.122-.087%201.801-.087%201.801.051.083.051.083h.372.372zm-8.856-1.049l.195-.052-.026-.264-.026-.264-.259-.025-.259-.025-.228.087-.228.087v.256.256l.317-.001.317-.001zm.787-1.197l.643-.06.14-.116.14-.116v-.212-.212l-.868.054-.868.054-.826.101-.826.101v.23.23l.106.048.106.048.804-.044.804-.044zm-.051-1.295l.508-.191.24-.219.24-.219.119-.229.119-.229-.001-.406-.001-.406-.121-.572-.121-.572-.11-.228-.11-.228-.389-.121-.389-.121-1.161.062-1.161.062-.067.182-.067.182-.053%201.628-.053%201.628.231.132.231.132.804-.038.804-.038zm-1.658-.557l-.134-.036.066-.399.066-.399.006-.55.006-.55.062-.093.062-.093.608-.055.608-.055.203.077.203.077.141.572.141.572-.128.196-.128.196-.316.161-.316.161-.46.136-.46.136-.048-.01-.048-.01zm12.402%2016.361l-.046-.12.09-.168.09-.168.269-.749.269-.749.107-.169.107-.169.261-.661.261-.661.232-.439.232-.439.024.84.024.84-.143.43-.143.43-.163.466-.163.466-.223.41-.223.41-.205.162-.205.162h-.203-.203zm1.491-.258v-.136l.171-.335.171-.335h.085.085l.092.202.092.202-.116.242-.116.242-.232.027-.232.027zM.856%201.911l-.1-.241.036-.382.036-.382.181-.355.181-.355h.295.295v.159.159l-.223.488-.223.488-.188.331-.188.331zM0%20.366V.027h.129.129l.095.209.095.209-.107.13-.107.13H.117%200z%22%20fill%3D%22%233d4d58%22%2F%3E%3C%2Fsvg%3E);
    }

    #banner #logo, #banner-small #logo {
        margin: 0;
    }

    #banner-small #logo {
        height: 87px;
    }

    .project .media {
        padding: var(--hero-border) 0;
    }

    .project .media * {
        border: 0;
    }
}